# #######################################################################################
# Arindy HYPRLAND CONFIG.
# #######################################################################################

# Refer to the wiki for more information.
# https://wiki.hypr.land/Configuring/
source=./shared.conf
source=./conf/monitors.conf
source=./conf/autostart.conf
source=./conf/env.conf
source=./conf/permissions.conf
source=./conf/input.conf
source=./conf/keybinds.conf
source=./conf/style.conf
source=./conf/windows.conf
